PROPERTY_MSG_VARIABLE_MISSING_IN_DATABASE=La variable "%s" n'existe pas en base de donn\u00E9es
PROPERTY_MSG_DATATYPE_MISSING_IN_DATABASE=Le type de donn\u00E9es "%s" n'existe pas en base de donn\u00E9es
PROPERTY_MSG_UNITE_MISSING_IN_DATABASE=L'unit\u00E9 portant le code "%s" n'existe pas en base de donn\u00E9es
